@charset "UTF-8";
/* CSS Document */
.grid-container {
display : grid;
height : 100vh;
width : 90%;
align-content : center;
grid-template-columns : auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto;
gap : 0;
padding : 0;
margin : 0 auto 0 auto;
}
.grid-container > div {
position : relative;
text-align : center;
padding : 0;
line-height : 0;
border-top : 1px solid black;
border-right : 1px solid black;
z-index : 1;
}
.grid-container img {
width : 100%;
height : auto;
padding : 0;
z-index : 1;
}
